@import url("ti-header-menus-style.css");
    
    /*DONT USE THIS FIRST CLASS */
    
    .nothing {font-size:11px; font-family:verdana;}
    
    
    /*These are pre-defined styles for standard HTML tags */
    
    p {font-size:11px; font-family:verdana;}
    
    h1 {font-size:12px; font-family:verdana;}
    
    h2 {font-size:11px; font-family:verdana;}
    
    h3 {font-size:10px; font-family:verdana;}
    
    h4 {font-size:10px; font-family:verdana;}
    
    ul {font-size:11px; font-family:verdana;}
    
    ol {font-size:11px; font-family:verdana;} 
    
    
    /*This group is in all 3 style sheets */
        
    .breadcrumbs {font-size:10px; font-family:arial;}
         
    .breadcrumbarrow {font-size:10px; font-family:arial; color:#ff0000;}
      
    .pagetitle {font-size:12px; font-family:verdana;}
            
    .navbullet {font-size:10px; font-family:verdana; color:#ff6600;}    
    
    .navfont {font-size:10px; font-family:verdana;}
       
    .navsubfont {font-size:10px; font-family:verdana;}
    
    .bodyfont {font-size:11px; font-family:verdana;}
    
    .bodyfontsmall {font-size:10px; font-family:verdana;}
    
    
    /*This group is navigation NOT in all 3 style sheets */
    
    .pagetitlearrow {font-size:11px; font-family:verdana; color:#ff0000;}
    
    .leftnavheader {font-size:11px; font-family:verdana; background-color:#6699cc;}
    
    .leftnavheaderyellow {font-size:11px; font-family:verdana; background-color:#ffcc00;}
    
    .leveltwonavcolor {background-color:#ffffcc;}
    
    .levelthreenavcolor {background-color:#ffffcc;}
        
    .levelthreenavfont {font-size:10px; font-family:verdana;}
    
    .levelthreenavborder {border-color: #666666; border-width:1px;}
    
    .leftnavborder {border-color: #666666; border-width:1px;}
    
    .rightnavheader {font-size:11px; font-family:verdana;}
     
    .rightnavborder {border-color: #666666; border-width:1px;}
    
    
    /*This group is body content NOT in all 3 style sheets */
    
    .subheader{font-size:11px; font-family:verdana;}
    
    .bodyfontcolor {font-size:11px; font-family:verdana; color:#ff0000;}
    
    .bodyboxcolor {background-color:#ffffcc; border-color: #666666; border-width:1px;}
    
    .bodyboxfontcolor {font-size:10px; font-family:verdana; color:#ff0000;}
    
    .yellowcontainer {background-color:#ffffcc;}
    
    .producttreehighlight {font-size:10px; background-color:#cccccc;}
    
    .paratableheader {font-size:10px; font-family:verdana; background-color:#ffcc00; border-color: #666666; border-width:1px;}
    
    .paratableheadernoborder {font-size:10px; font-family:verdana; background-color:#ffcc00;}
    
    .paratableshadeon {font-size:10px; font-family:verdana; background-color:#ffffcc;}
    
    .paratableshadeoff {font-size:10px; font-family:verdana; background-color:#ffffff;}
    
    .p1 {font-size:10px; font-family:verdana; background-color:#ffffcc;}
    
    .p0 {font-size:10px; font-family:verdana; background-color:#ffffff;}
    
    .paratableshadegray {font-size:10px; font-family:verdana; background-color:#cccccc;}
    
    .paratableborder {border-color: #666666; border-width:1px;}
    
    
    /*This group is header content included in all 3 style sheets */
    
    .headerlogocolor {background-color:#000000;}
    
    .headerredcolor {background-color:#ff0000;}
    
    .headerdropdowncolor {background-color:#999999;}
    
    .headersearchcolor {background-color:#ffffcc;}
                    
    .headerlinkscolor {background-color:#666666;}
    
    .headerlinkscoloractive {font-family:verdana; font-size:10px; color:#cccccc; background-color:#333333;}
    
    .advsearch {font-family:verdana; font-size:10px; color:#ff0000;}
    
    .advsearchbullet {font-family:arial; font-size:10px; color:#ff0000;}
    
    .headerlinkdivider {font-family:verdana; font-size:10px; color:#666666;}
    
   
    
    /*This group is footer content included in all 3 style sheets */
    
    .footerfont {font-size:10px; font-family:arial;}
        
    .footercolor {background-color:#cccccc; border-color: #000000; border-width:1px;}
    
    .footerfontlinks {font-family:verdana; font-size:10px; color:#000066;}
    
    .footerfontcopy {font-family:arial; font-size:10px; color:#666666;}
    
    .footerfonttrade {font-family:arial; font-size:10px; color:#333333;}
    
    
/*This group is NEW header content */   
    #primaryNav { background-image: url('http://www.ti.com/pub/graphics/nav/header_redgrey_tile.gif'); }
    form.hdrsearch { margin:0; padding: 0; display: inline; }
    .block { display: block; margin: 0; }

    .headertopnavbg { background-color: #666; } /* skip the bg image for nn4. */
    /* specify link properties in the header */
    a.hdrln, a:link.hdrln, a:active.hdrln { color: #003399; }
    a:visited.hdrln { color: #666; }
    /*/*/
    .headertopnavbg { background-color: #666; background-image: url('http://www.ti.com/pub/graphics/nav/header_topnavbg.gif'); }
    a.hdrln { text-decoration: none; }
    a.hdrln:hover { text-decoration: underline; }
    /* end hide from nn4 */
    
    /* topbar links, menu triggers */
    .hdrTopMenu, .hdrTopMenu_Hover, .newheaderlinkscoloractive { font-family: verdana, geneva, arial, "lucida sans", sans-serif; font-size:11px; }
    .hdrTopMenu, .newheaderlinkscoloractive, .hdrTopMenu a.hdrln, .hdrTopMenu a.hdrln:active, .hdrTopMenu a.hdrln:visited { 
        color: #fff; 
    } 
    .hdrTopMenu a:visited.hdrln { color: #fff; }
    .hdrTopMenu_Hover, .hdrTopMenu_Hover a.hdrln { color: #666; background-color: #fff; }
    .hdrTopMenu_Hover a.hdrln:hover { color: #039; text-decoration: none; }
    
    .newheadersearchcolor {background-color:#E5E5E5;}
    .newheaderlinkdivider { font-size:10px; line-height: 14px; color:#666666; overflow: hidden; height: 21px; } /* now contains only a graphic */
    .headerbodyfont {font-size:11px; font-family:verdana;color:#333333}
    .headerbodyfontsmall {font-size:10px; font-family:verdana;}
    .hdrhorizontaldivider {background-color:#333333;}
    .headerdivider {background-color:#cccccc;}
